
body {
    margin:0;
    padding:0;
}

main {
    padding: 16px;
}
header {
    background-color: chocolate;
}

footer {
    background-color: gold;
    padding-top: 24px;
    padding-bottom:24px;
    padding-right: 0px;
    padding-left: 0px;
}

img {
    height: 200px;
}

nav {
    border: 1px solid black;
    padding: 16px;
    background-color: rgb(155, 0, 0);
}
  a {
    color:gold;
    text-decoration: none;
  }

  .grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
  }
